A vulnerability was found in IBM FSP (unknown version). It has been rated as critical. This issue affects an unknown code. Upgrading eliminates this vulnerability.

Field07/19/2022 11:24 AM08/06/2022 02:01 PM
vendorIBMIBM
nameFSPFSP
cwe284 (access control)284 (access control)
risk22
cvss3_vuldb_avNN
cvss3_vuldb_acLL
cvss3_vuldb_prHH
cvss3_vuldb_uiNN
cvss3_vuldb_sUU
cvss3_vuldb_cLL
cvss3_vuldb_iLL
cvss3_vuldb_aLL
cvss3_vuldb_rlOO
cvss3_vuldb_rcCC
cvss3_cna_avNN
cvss3_cna_acLL
cvss3_cna_prHH
cvss3_cna_uiNN
cvss3_cna_sCC
cvss3_cna_cNN
cvss3_cna_iHH
cvss3_cna_aLL
urlhttps://www.ibm.com/support/pages/node/6604071https://www.ibm.com/support/pages/node/6604071
nameUpgradeUpgrade
cveCVE-2022-22445CVE-2022-22445
cve_assigned1641164400 (01/03/2022)1641164400 (01/03/2022)
cve_cnaIBM CorporationIBM Corporation
cve_nvd_summaryAn attacker that gains service access to the FSP (POWER9 only) or gains admin authority to a partition can compromise partition firmware.An attacker that gains service access to the FSP (POWER9 only) or gains admin authority to a partition can compromise partition firmware.
xforce224546224546
date1658181600 (07/19/2022)1658181600 (07/19/2022)
cvss2_vuldb_avNN
cvss2_vuldb_acLL
cvss2_vuldb_auMM
cvss2_vuldb_ciPP
cvss2_vuldb_iiPP
cvss2_vuldb_aiPP
cvss2_vuldb_rcCC
cvss2_vuldb_rlOFOF
cvss2_vuldb_eNDND
cvss3_vuldb_eXX
cvss3_cna_basescore7.67.6
cvss2_vuldb_basescore5.85.8
cvss2_vuldb_tempscore5.05.0
cvss3_vuldb_basescore4.74.7
cvss3_vuldb_tempscore4.54.5
cvss3_meta_basescore6.16.3
cvss3_meta_tempscore6.06.2
price_0day$5k-$25k$5k-$25k
price_trend++
cvss3_nvd_avN
cvss3_nvd_acL
cvss3_nvd_prL
cvss3_nvd_uiN
cvss3_nvd_sU
cvss3_nvd_cN
cvss3_nvd_iH
cvss3_nvd_aN
cvss3_nvd_basescore6.5

Do you need the next level of professionalism?

Upgrade your account now!